Warnings while browsing with Firefox



  • Here are warning from the FF Web console while browsing my site and this site. They are minor compared to what Chrome's Web console reports.

    Use of getPreventDefault() is deprecated.  Use defaultPrevented instead. nodebb.min.js:2
    Empty string passed to getElementById(). nodebb.min.js:1
    

  • GNU/Linux Admin

    Will need you to try again in dev mode, as those errors are reporting the minified line count (which is always 1)



  • @julian

    Those warnings are not just from my site, but from this site also.


  • Admin

    Yeah these are jQuery/bootstrap errors, only happens in FF, and unfortunately not something that will be fixed unless we migrate to the latest jQuery (which also means we'd have to drop support for IE8). Not a big deal imo, it doesn't affect anything aside from annoy me a little when I'm debugging code 😛


Log in to reply
 

Suggested Topics

| |